Bug 997190 - Review Request: rubygem-fcgi - Ruby FastCGI Library
Review Request: rubygem-fcgi - Ruby FastCGI Library
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-NEEDSPONSOR
  Show dependency treegraph
 
Reported: 2013-08-14 17:31 EDT by dvorak42
Modified: 2016-07-29 06:51 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-29 06:51:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dvorak42 2013-08-14 17:31:12 EDT
I'm new to Fedora packaging, and I need a sponsor for Fedora packaging.

Spec URL: http://web.mit.edu/dvorak42/Public/fedora/rubygem-fcgi.spec
SRPM URL: http://web.mit.edu/dvorak42/Public/fedora/rubygem-fcgi-0.9.1-1.fc19.src.rpm
Description:  A Ruby library for FastCGI, a language independent, scalable, open extension to CGI that provides high performance without the limitations of server specific APIs.
Fedora Account System Username: dvorak42
Comment 1 dvorak42 2013-08-14 17:32:51 EDT
There is a successful koji build for this package at:
http://koji.fedoraproject.org/koji/taskinfo?taskID=5817242
Comment 2 Athos Ribeiro 2016-05-26 19:06:23 EDT
Links to spec file and srpm are broken.
Comment 3 Miroslav Suchý 2016-07-29 06:51:51 EDT
Closing. When you provide functional links, feel free to reopen.

Note You need to log in before you can comment on or make changes to this bug.